# std::putwchar

From cppreference.com
< cpp‎ | io‎ | c

Defined in header `<cwchar>` |  |
wint_t putwchar( wchar_t ch ); |  |

Writes a wide character `ch` to `stdout`

### Parameters

ch | - | wide character to be written

### Return value

`ch` on success, WEOF on failure.

### See also

putchar | writes a character to stdout (function)
fputwc putwc | writes a wide character to a file stream (function)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/io/c/putwchar&oldid=57819"